﻿body
{
}

.DivAyrSportsProfile
{
	background-color:#d2ebff;
	width:60%;
	margin-left:auto;
	margin-right:auto;
	border-color:#EEEEEE;
	border-style:ridge;
	border-width:3px;
	padding:4px 4px;
}

.DivAyrSportsProfileTitle
{
	background-color:#a8d7fc;
	border-color:White;
	color:Black;
	border-style:ridge;
	border-width:2px;
	height:2em;
	text-align:center;	
	font-weight:bold;
	padding-top:0.5em;	
}

.DivProfileUser
{
  width:100%;  
  height:100%;
  padding-top:0.5em;    
}

.DivProfileDetails
{
  width:100%;    
  padding-top:0.5em;  
}

.DivCommsDetails
{  
  width:100%;    
  padding-top:0.5em;  
}

.DivProfileButtons
{
  padding-top:1em;
  float:left;
  clear:both;
}

.TextProfile
{
	width:65%;
	height:auto;
}

.LabelProfile
{
  width:30%;
  float:left;
  text-align:right;
  padding-left:5px;
	padding-right:5px;	
}